<?xml version="1.0" encoding="utf-8"?>

<deckdata>
	<node id="1" decks="4">
		<difficulty level="0">
			<goal type="cash" target="6200"></goal>
			<goal type="diamonds" target="120"></goal>
			<goal type="combo10" target="2"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2500"></goal>
			<goal type="diamonds" target="100"></goal>
			<goal type="combo10" target="2"></goal>
		</difficulty>
	</node>
	<node id="2" decks="4">
		<difficulty level="0">
			<goal type="cash" target="8200"></goal>
			<goal type="diamonds" target="125"></goal>
			<goal type="perfect" target="2"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2800"></goal>
			<goal type="diamonds" target="115"></goal>
			<goal type="perfect" target="1"></goal>
			<goal type="combo5" target="5"></goal>
		</difficulty>
	</node>
	<node id="3" decks="6">
		<difficulty level="0">
			<goal type="cash" target="9200"></goal>
			<goal type="diamonds" target="170"></goal>
			<goal type="perfect" target="1"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="3200"></goal>
			<goal type="diamonds" target="160"></goal>
			<goal type="perfect" target="1"></goal>
			<goal type="combo5" target="10"></goal>
		</difficulty>
	</node>	
	<node id="4" decks="6">
		<difficulty level="0">
			<goal type="cash" target="9000"></goal>
			<goal type="diamonds" target="180"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2600"></goal>
			<goal type="diamonds" target="160"></goal>
			<goal type="combo5" target="10"></goal>
		</difficulty>
	</node>	
	<node id="5" decks="6">
		<difficulty level="0">
			<goal type="cash" target="6800"></goal>
			<goal type="diamonds" target="170"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2500"></goal>
			<goal type="diamonds" target="125"></goal>
			<goal type="perfect" target="1"></goal>
			<goal type="combo5" target="10"></goal>
		</difficulty>
	</node>	
	<node id="6" decks="8">
		<difficulty level="0">
			<goal type="cash" target="10000"></goal>
			<goal type="diamonds" target="220"></goal>
			<goal type="combo10" target="3"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2600"></goal>
			<goal type="diamonds" target="180"></goal>
			<goal type="combo10" target="1"></goal>
		</difficulty>
	</node>	
	<node id="7" decks="8">
		<difficulty level="0">
			<goal type="cash" target="5200"></goal>
			<goal type="diamonds" target="200"></goal>
			<goal type="combo10" target="1"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="3000"></goal>
			<goal type="diamonds" target="170"></goal>
			<goal type="combo10" target="1"></goal>
		</difficulty>
	</node>	
	<node id="8" decks="4">
		<difficulty level="0">
			<goal type="cash" target="3500"></goal>
			<goal type="diamonds" target="115"></goal>
			<goal type="combo10" target="2"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2000"></goal>
			<goal type="diamonds" target="100"></goal>
			<goal type="combo10" target="2"></goal>
		</difficulty>
	</node>	
	<node id="9" decks="8">
		<difficulty level="0">
			<goal type="cash" target="12000"></goal>
			<goal type="diamonds" target="240"></goal>
			<goal type="perfect" target="4"></goal>
			<goal type="combo10" target="3"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="6000"></goal>
			<goal type="diamonds" target="230"></goal>
			<goal type="perfect" target="2"></goal>
			<goal type="combo10" target="3"></goal>
		</difficulty>
	</node>	
	<node id="10" decks="8">
		<difficulty level="0">
			<goal type="cash" target="11500"></goal>
			<goal type="diamonds" target="230"></goal>
			<goal type="perfect" target="2"></goal>
			<goal type="combo15" target="2"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="7500"></goal>
			<goal type="diamonds" target="225"></goal>
			<goal type="perfect" target="1"></goal>
			<goal type="combo15" target="1"></goal>
		</difficulty>
	</node>	
	<node id="11" decks="8">
		<difficulty level="0">
			<goal type="cash" target="8500"></goal>
			<goal type="diamonds" target="210"></goal>
			<goal type="perfect" target="2"></goal>
			<goal type="combo5" target="20"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="6000"></goal>
			<goal type="diamonds" target="230"></goal>
			<goal type="perfect" target="1"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
	</node>	
	<node id="12" decks="8">
		<difficulty level="0">
			<goal type="cash" target="7500"></goal>
			<goal type="diamonds" target="210"></goal>
			<goal type="combo10" target="3"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="4000"></goal>
			<goal type="diamonds" target="180"></goal>
			<goal type="combo10" target="5"></goal>
		</difficulty>
	</node>	
	<node id="13" decks="4">
		<difficulty level="0">
			<goal type="cash" target="8500"></goal>
			<goal type="diamonds" target=""></goal>
			<goal type="combo15" target=""></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="4500"></goal>
			<goal type="diamonds" target="130"></goal>
			<goal type="combo15" target="2"></goal>
		</difficulty>
	</node>	
	<node id="14" decks="8">
		<difficulty level="0">
			<goal type="cash" target="10000"></goal>
			<goal type="diamonds" target="220"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="5500"></goal>
			<goal type="diamonds" target="220"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
	</node>	
	<node id="15" decks="4">
		<difficulty level="0">
			<goal type="cash" target="5500"></goal>
			<goal type="diamonds" target="120"></goal>
			<goal type="combo5" target="10"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="3000"></goal>
			<goal type="diamonds" target="125"></goal>
			<goal type="combo5" target="10"></goal>
		</difficulty>
	</node>	
	<node id="16" decks="6">
		<difficulty level="0">
			<goal type="cash" target="5500"></goal>
			<goal type="diamonds" target="150"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="4500"></goal>
			<goal type="diamonds" target="180"></goal>
			<goal type="combo15" target="2"></goal>
		</difficulty>
	</node>	
	<node id="17" decks="8">
		<difficulty level="0">
			<goal type="cash" target="22000"></goal>
			<goal type="diamonds" target="270"></goal>
			<goal type="combo20" target="3"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="15000"></goal>
			<goal type="diamonds" target="260"></goal>
			<goal type="combo20" target="3"></goal>
		</difficulty>
	</node>	
	<node id="18" decks="6">
		<difficulty level="0">
			<goal type="cash" target="6000"></goal>
			<goal type="diamonds" target="160"></goal>
			<goal type="perfect" target="2"></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="2500"></goal>
			<goal type="diamonds" target="150"></goal>
			<goal type="perfect" target=""></goal>
			<goal type="combo5" target="15"></goal>
		</difficulty>
	</node>	
	<node id="19" decks="4">
		<difficulty level="0">
			<goal type="cash" target="7500"></goal>
			<goal type="diamonds" target="125"></goal>
			<goal type="combo25" target="1"></goal>
		</difficulty>
		<difficulty level="1">
			<goal type="cash" target="6000"></goal>
			<goal type="diamonds" target="120"></goal>
			<goal type="combo25" target="2"></goal>
		</difficulty>
	</node>		
</deckdata>

